
%
% pb.m = toggle PLOTBAD and replot
%
global PLOTBAD LASTPLOT %% This would be needed only if pb were called from
                        %   a function; but it doesn't hurt.

PLOTBAD = ~PLOTBAD;
if PLOTBAD == 1,
   disp('Flagged data shown.');
else
   disp('Flagged data not shown.');
end
eval(LASTPLOT)

